<?xml version="1.0" encoding="iso-8859-1"?>
<toc id="msrneteadoc261121432002" document="msrnet-eadoc">
<tocitem level="1" target="msrnet-eadoc11.htm#frontpage"><![CDATA[Structure Principles of MSRNET.DTD]]></tocitem>
<tocitem level="2" target="msrnet-eadoc12.htm#X907247503"><![CDATA[I. How to read this document]]></tocitem>
<tocitem level="3" target="msrnet-eadoc12.htm#IDH_TH465992"><![CDATA[The following conventions apply]]></tocitem>
<tocitem level="3" target="msrnet-eadoc12.htm#IDH_TH488188"><![CDATA[Graphical conventions used in DTD diagrams]]></tocitem>
<tocitem level="2" target="msrnet-eadoc13.htm#DC1"><![CDATA[II. Allgemeine Projektdaten ]]></tocitem>
<tocitem level="2" target="msrnet-eadoc14.htm#XadmindataX"><![CDATA[III. Document management]]></tocitem>
<tocitem level="2" target="msrnet-eadoc15.htm#CH-GRP-ABS"><![CDATA[1. ABS ... ADMIN-DATA]]></tocitem>
<tocitem level="3" target="msrnet-eadoc16.htm#EDOC-ABS"><![CDATA[1.1. ABS]]></tocitem>
<tocitem level="3" target="msrnet-eadoc17.htm#EDOC-ACCEPTANCE-COND"><![CDATA[1.2. ACCEPTANCE-COND]]></tocitem>
<tocitem level="3" target="msrnet-eadoc18.htm#EDOC-ADD-INFO"><![CDATA[1.3. ADD-INFO]]></tocitem>
<tocitem level="3" target="msrnet-eadoc19.htm#EDOC-ADD-SPEC"><![CDATA[1.4. ADD-SPEC]]></tocitem>
<tocitem level="3" target="msrnet-eadoc110.htm#EDOC-ADDRESS"><![CDATA[1.5. ADDRESS]]></tocitem>
<tocitem level="3" target="msrnet-eadoc111.htm#EDOC-ADMIN-DATA"><![CDATA[1.6. ADMIN-DATA]]></tocitem>
<tocitem level="2" target="msrnet-eadoc112.htm#CH-GRP-BAUDRATE"><![CDATA[2. BAUDRATE ... BYTE-ORDER]]></tocitem>
<tocitem level="3" target="msrnet-eadoc113.htm#EDOC-BAUDRATE"><![CDATA[2.1. BAUDRATE]]></tocitem>
<tocitem level="3" target="msrnet-eadoc114.htm#EDOC-BITSIZE"><![CDATA[2.2. BITSIZE]]></tocitem>
<tocitem level="3" target="msrnet-eadoc115.htm#EDOC-BTL-CYCLES"><![CDATA[2.3. BTL-CYCLES]]></tocitem>
<tocitem level="3" target="msrnet-eadoc116.htm#EDOC-BYTE-ORDER"><![CDATA[2.4. BYTE-ORDER]]></tocitem>
<tocitem level="2" target="msrnet-eadoc117.htm#CH-GRP-C-CODE"><![CDATA[3. C-CODE ... COMPANY-REVISION-INFOS]]></tocitem>
<tocitem level="3" target="msrnet-eadoc118.htm#EDOC-C-CODE"><![CDATA[3.1. C-CODE]]></tocitem>
<tocitem level="3" target="msrnet-eadoc119.htm#EDOC-CALC-NET-MESSAGE-IDENTIFIERS"><![CDATA[3.2. CALC-NET-MESSAGE-IDENTIFIERS]]></tocitem>
<tocitem level="3" target="msrnet-eadoc120.htm#EDOC-CHANGE"><![CDATA[3.3. CHANGE]]></tocitem>
<tocitem level="3" target="msrnet-eadoc121.htm#EDOC-CHAPTER"><![CDATA[3.4. CHAPTER]]></tocitem>
<tocitem level="3" target="msrnet-eadoc122.htm#EDOC-CITY"><![CDATA[3.5. CITY]]></tocitem>
<tocitem level="3" target="msrnet-eadoc123.htm#EDOC-CMT-INT"><![CDATA[3.6. CMT-INT]]></tocitem>
<tocitem level="3" target="msrnet-eadoc124.htm#EDOC-CMT-PHYS"><![CDATA[3.7. CMT-PHYS]]></tocitem>
<tocitem level="3" target="msrnet-eadoc125.htm#EDOC-CMT-TEXT"><![CDATA[3.8. CMT-TEXT]]></tocitem>
<tocitem level="3" target="msrnet-eadoc126.htm#EDOC-CODE"><![CDATA[3.9. CODE]]></tocitem>
<tocitem level="3" target="msrnet-eadoc127.htm#EDOC-CODED"><![CDATA[3.10. CODED]]></tocitem>
<tocitem level="3" target="msrnet-eadoc128.htm#EDOC-CODED-MAX"><![CDATA[3.11. CODED-MAX]]></tocitem>
<tocitem level="3" target="msrnet-eadoc129.htm#EDOC-CODED-MIN"><![CDATA[3.12. CODED-MIN]]></tocitem>
<tocitem level="3" target="msrnet-eadoc130.htm#EDOC-COLSPEC"><![CDATA[3.13. COLSPEC]]></tocitem>
<tocitem level="3" target="msrnet-eadoc131.htm#EDOC-COMPANIES"><![CDATA[3.14. COMPANIES]]></tocitem>
<tocitem level="3" target="msrnet-eadoc132.htm#EDOC-COMPANY"><![CDATA[3.15. COMPANY]]></tocitem>
<tocitem level="3" target="msrnet-eadoc133.htm#EDOC-COMPANY-DOC-INFO"><![CDATA[3.16. COMPANY-DOC-INFO]]></tocitem>
<tocitem level="3" target="msrnet-eadoc134.htm#EDOC-COMPANY-DOC-INFOS"><![CDATA[3.17. COMPANY-DOC-INFOS]]></tocitem>
<tocitem level="3" target="msrnet-eadoc135.htm#EDOC-COMPANY-REF"><![CDATA[3.18. COMPANY-REF]]></tocitem>
<tocitem level="3" target="msrnet-eadoc136.htm#EDOC-COMPANY-REVISION-INFO"><![CDATA[3.19. COMPANY-REVISION-INFO]]></tocitem>
<tocitem level="3" target="msrnet-eadoc137.htm#EDOC-COMPANY-REVISION-INFOS"><![CDATA[3.20. COMPANY-REVISION-INFOS]]></tocitem>
<tocitem level="2" target="msrnet-eadoc138.htm#CH-GRP-COND"><![CDATA[4. COND ... CYCLE-TIME]]></tocitem>
<tocitem level="3" target="msrnet-eadoc139.htm#EDOC-COND"><![CDATA[4.1. COND]]></tocitem>
<tocitem level="3" target="msrnet-eadoc140.htm#EDOC-CONNECTION-COMP-1"><![CDATA[4.2. CONNECTION-COMP-1]]></tocitem>
<tocitem level="3" target="msrnet-eadoc141.htm#EDOC-CONNECTION-COMP-CLASS"><![CDATA[4.3. CONNECTION-COMP-CLASS]]></tocitem>
<tocitem level="3" target="msrnet-eadoc142.htm#EDOC-CONNECTION-COMP-PRMS"><![CDATA[4.4. CONNECTION-COMP-PRMS]]></tocitem>
<tocitem level="3" target="msrnet-eadoc143.htm#EDOC-CONNECTION-COMP-REF"><![CDATA[4.5. CONNECTION-COMP-REF]]></tocitem>
<tocitem level="3" target="msrnet-eadoc144.htm#EDOC-CONNECTION-COMP-SPEC-1"><![CDATA[4.6. CONNECTION-COMP-SPEC-1]]></tocitem>
<tocitem level="3" target="msrnet-eadoc145.htm#EDOC-CONNECTION-COMPS-1"><![CDATA[4.7. CONNECTION-COMPS-1]]></tocitem>
<tocitem level="3" target="msrnet-eadoc146.htm#EDOC-CYCLE-TIME"><![CDATA[4.8. CYCLE-TIME]]></tocitem>
<tocitem level="2" target="msrnet-eadoc147.htm#CH-GRP-DATE"><![CDATA[5. DATE ... DRIVER-CONCEPT]]></tocitem>
<tocitem level="3" target="msrnet-eadoc148.htm#EDOC-DATE"><![CDATA[5.1. DATE]]></tocitem>
<tocitem level="3" target="msrnet-eadoc149.htm#EDOC-DATE-1"><![CDATA[5.2. DATE-1]]></tocitem>
<tocitem level="3" target="msrnet-eadoc150.htm#EDOC-DEF"><![CDATA[5.3. DEF]]></tocitem>
<tocitem level="3" target="msrnet-eadoc151.htm#EDOC-DEF-ITEM"><![CDATA[5.4. DEF-ITEM]]></tocitem>
<tocitem level="3" target="msrnet-eadoc152.htm#EDOC-DEF-LIST"><![CDATA[5.5. DEF-LIST]]></tocitem>
<tocitem level="3" target="msrnet-eadoc153.htm#EDOC-DEMARCATION-OTHER-PROJECTS"><![CDATA[5.6. DEMARCATION-OTHER-PROJECTS]]></tocitem>
<tocitem level="3" target="msrnet-eadoc154.htm#EDOC-DEPARTMENT"><![CDATA[5.7. DEPARTMENT]]></tocitem>
<tocitem level="3" target="msrnet-eadoc155.htm#EDOC-DESC"><![CDATA[5.8. DESC]]></tocitem>
<tocitem level="3" target="msrnet-eadoc156.htm#EDOC-DIR-HAND-OVER-DOC-DATA"><![CDATA[5.9. DIR-HAND-OVER-DOC-DATA]]></tocitem>
<tocitem level="3" target="msrnet-eadoc157.htm#EDOC-DLC"><![CDATA[5.10. DLC]]></tocitem>
<tocitem level="3" target="msrnet-eadoc158.htm#EDOC-DOC-LABEL"><![CDATA[5.11. DOC-LABEL]]></tocitem>
<tocitem level="3" target="msrnet-eadoc159.htm#EDOC-DOC-REVISION"><![CDATA[5.12. DOC-REVISION]]></tocitem>
<tocitem level="3" target="msrnet-eadoc160.htm#EDOC-DOC-REVISIONS"><![CDATA[5.13. DOC-REVISIONS]]></tocitem>
<tocitem level="3" target="msrnet-eadoc161.htm#EDOC-DRAWING-NUMBER"><![CDATA[5.14. DRAWING-NUMBER]]></tocitem>
<tocitem level="3" target="msrnet-eadoc162.htm#EDOC-DRIVER-CONCEPT"><![CDATA[5.15. DRIVER-CONCEPT]]></tocitem>
<tocitem level="2" target="msrnet-eadoc163.htm#CH-GRP-E"><![CDATA[6. E ... ERROR-VALUES]]></tocitem>
<tocitem level="3" target="msrnet-eadoc164.htm#EDOC-E"><![CDATA[6.1. E]]></tocitem>
<tocitem level="3" target="msrnet-eadoc165.htm#EDOC-EMAIL"><![CDATA[6.2. EMAIL]]></tocitem>
<tocitem level="3" target="msrnet-eadoc166.htm#EDOC-ENTITY-NAME"><![CDATA[6.3. ENTITY-NAME]]></tocitem>
<tocitem level="3" target="msrnet-eadoc167.htm#EDOC-ENTRY"><![CDATA[6.4. ENTRY]]></tocitem>
<tocitem level="3" target="msrnet-eadoc168.htm#EDOC-ERROR-VALUE"><![CDATA[6.5. ERROR-VALUE]]></tocitem>
<tocitem level="3" target="msrnet-eadoc169.htm#EDOC-ERROR-VALUES"><![CDATA[6.6. ERROR-VALUES]]></tocitem>
<tocitem level="2" target="msrnet-eadoc170.htm#CH-GRP-FAX"><![CDATA[7. FAX ... FT]]></tocitem>
<tocitem level="3" target="msrnet-eadoc171.htm#EDOC-FAX"><![CDATA[7.1. FAX]]></tocitem>
<tocitem level="3" target="msrnet-eadoc172.htm#EDOC-FIGURE"><![CDATA[7.2. FIGURE]]></tocitem>
<tocitem level="3" target="msrnet-eadoc173.htm#EDOC-FILE"><![CDATA[7.3. FILE]]></tocitem>
<tocitem level="3" target="msrnet-eadoc174.htm#EDOC-FORMULA"><![CDATA[7.4. FORMULA]]></tocitem>
<tocitem level="3" target="msrnet-eadoc175.htm#EDOC-FT"><![CDATA[7.5. FT]]></tocitem>
<tocitem level="2" target="msrnet-eadoc176.htm#CH-GRP-GENERAL-NET-SPEC"><![CDATA[8. GENERAL-NET-SPEC ... GRAPHIC]]></tocitem>
<tocitem level="3" target="msrnet-eadoc177.htm#EDOC-GENERAL-NET-SPEC"><![CDATA[8.1. GENERAL-NET-SPEC]]></tocitem>
<tocitem level="3" target="msrnet-eadoc178.htm#EDOC-GENERAL-PROJECT-DATA"><![CDATA[8.2. GENERAL-PROJECT-DATA]]></tocitem>
<tocitem level="3" target="msrnet-eadoc179.htm#EDOC-GENERIC-MATH"><![CDATA[8.3. GENERIC-MATH]]></tocitem>
<tocitem level="3" target="msrnet-eadoc180.htm#EDOC-GRAPHIC"><![CDATA[8.4. GRAPHIC]]></tocitem>
<tocitem level="2" target="msrnet-eadoc181.htm#CH-GRP-HOMEPAGE"><![CDATA[9. HOMEPAGE ... HOMEPAGE]]></tocitem>
<tocitem level="3" target="msrnet-eadoc182.htm#EDOC-HOMEPAGE"><![CDATA[9.1. HOMEPAGE]]></tocitem>
<tocitem level="2" target="msrnet-eadoc183.htm#CH-GRP-IDENTIFIER"><![CDATA[10. IDENTIFIER ... ITEM-LABEL]]></tocitem>
<tocitem level="3" target="msrnet-eadoc184.htm#EDOC-IDENTIFIER"><![CDATA[10.1. IDENTIFIER]]></tocitem>
<tocitem level="3" target="msrnet-eadoc185.htm#EDOC-IDENTIFIER-BASE-ADDRESS"><![CDATA[10.2. IDENTIFIER-BASE-ADDRESS]]></tocitem>
<tocitem level="3" target="msrnet-eadoc186.htm#EDOC-IDENTIFIER-MASK"><![CDATA[10.3. IDENTIFIER-MASK]]></tocitem>
<tocitem level="3" target="msrnet-eadoc187.htm#EDOC-IDENTIFIER-TYPE"><![CDATA[10.4. IDENTIFIER-TYPE]]></tocitem>
<tocitem level="3" target="msrnet-eadoc188.htm#EDOC-IE"><![CDATA[10.5. IE]]></tocitem>
<tocitem level="3" target="msrnet-eadoc189.htm#EDOC-INDENT-SAMPLE"><![CDATA[10.6. INDENT-SAMPLE]]></tocitem>
<tocitem level="3" target="msrnet-eadoc190.htm#EDOC-INIT-VALUE"><![CDATA[10.7. INIT-VALUE]]></tocitem>
<tocitem level="3" target="msrnet-eadoc191.htm#EDOC-INTEGRATION-CAPABILITY"><![CDATA[10.8. INTEGRATION-CAPABILITY]]></tocitem>
<tocitem level="3" target="msrnet-eadoc192.htm#EDOC-INTERFACE-CIRCUIT"><![CDATA[10.9. INTERFACE-CIRCUIT]]></tocitem>
<tocitem level="3" target="msrnet-eadoc193.htm#EDOC-INTRODUCTION"><![CDATA[10.10. INTRODUCTION]]></tocitem>
<tocitem level="3" target="msrnet-eadoc194.htm#EDOC-ITEM"><![CDATA[10.11. ITEM]]></tocitem>
<tocitem level="3" target="msrnet-eadoc195.htm#EDOC-ITEM-LABEL"><![CDATA[10.12. ITEM-LABEL]]></tocitem>
<tocitem level="2" target="msrnet-eadoc196.htm#CH-GRP-LABEL"><![CDATA[11. LABEL ... LONG-NAME-1]]></tocitem>
<tocitem level="3" target="msrnet-eadoc197.htm#EDOC-LABEL"><![CDATA[11.1. LABEL]]></tocitem>
<tocitem level="3" target="msrnet-eadoc198.htm#EDOC-LABELED-ITEM"><![CDATA[11.2. LABELED-ITEM]]></tocitem>
<tocitem level="3" target="msrnet-eadoc199.htm#EDOC-LABELED-LIST"><![CDATA[11.3. LABELED-LIST]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1100.htm#EDOC-LANGUAGE"><![CDATA[11.4. LANGUAGE]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1101.htm#EDOC-LATENCY-TIME"><![CDATA[11.5. LATENCY-TIME]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1102.htm#EDOC-LIST"><![CDATA[11.6. LIST]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1103.htm#EDOC-LOCS"><![CDATA[11.7. LOCS]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1104.htm#EDOC-LONG-NAME"><![CDATA[11.8. LONG-NAME]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1105.htm#EDOC-LONG-NAME-1"><![CDATA[11.9. LONG-NAME-1]]></tocitem>
<tocitem level="2" target="msrnet-eadoc1106.htm#CH-GRP-MAX"><![CDATA[12. MAX ... MULTIPLEXOR-VALUE]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1107.htm#EDOC-MAX"><![CDATA[12.1. MAX]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1108.htm#EDOC-MESSAGE-IDENTIFIER-OFFSET"><![CDATA[12.2. MESSAGE-IDENTIFIER-OFFSET]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1109.htm#EDOC-MIN"><![CDATA[12.3. MIN]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1110.htm#EDOC-MODIFICATION"><![CDATA[12.4. MODIFICATION]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1111.htm#EDOC-MODIFICATIONS"><![CDATA[12.5. MODIFICATIONS]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1112.htm#EDOC-MSRNET"><![CDATA[12.6. MSRNET]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1113.htm#EDOC-MULTIPLEX-ENTRY"><![CDATA[12.7. MULTIPLEX-ENTRY]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1114.htm#EDOC-MULTIPLEX-SIGNAL-LIST"><![CDATA[12.8. MULTIPLEX-SIGNAL-LIST]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1115.htm#EDOC-MULTIPLEX-SIGNAL-SET"><![CDATA[12.9. MULTIPLEX-SIGNAL-SET]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1116.htm#EDOC-MULTIPLEXOR"><![CDATA[12.10. MULTIPLEXOR]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1117.htm#EDOC-MULTIPLEXOR-VALUE"><![CDATA[12.11. MULTIPLEXOR-VALUE]]></tocitem>
<tocitem level="2" target="msrnet-eadoc1118.htm#CH-GRP-NA"><![CDATA[13. NA ... NET-MESSAGE-IDENTIFIERS]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1119.htm#EDOC-NA"><![CDATA[13.1. NA]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1120.htm#EDOC-NAMELOC"><![CDATA[13.2. NAMELOC]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1121.htm#EDOC-NCOI-1"><![CDATA[13.3. NCOI-1]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1122.htm#EDOC-NCOI-3"><![CDATA[13.4. NCOI-3]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1123.htm#EDOC-NET-ARCHITECTURE"><![CDATA[13.5. NET-ARCHITECTURE]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1124.htm#EDOC-NET-BLOCK-MODES"><![CDATA[13.6. NET-BLOCK-MODES]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1125.htm#EDOC-NET-DIAG-SPEC"><![CDATA[13.7. NET-DIAG-SPEC]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1126.htm#EDOC-NET-EMC-DESIGN"><![CDATA[13.8. NET-EMC-DESIGN]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1127.htm#EDOC-NET-ERROR-HANDLING"><![CDATA[13.9. NET-ERROR-HANDLING]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1128.htm#EDOC-NET-INIT-SPEC"><![CDATA[13.10. NET-INIT-SPEC]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1129.htm#EDOC-NET-INTERFACE-PRMS"><![CDATA[13.11. NET-INTERFACE-PRMS]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1130.htm#EDOC-NET-INTERFACE-SPEC"><![CDATA[13.12. NET-INTERFACE-SPEC]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1131.htm#EDOC-NET-LINE"><![CDATA[13.13. NET-LINE]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1132.htm#EDOC-NET-LINE-DESC"><![CDATA[13.14. NET-LINE-DESC]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1133.htm#EDOC-NET-LINE-SPEC"><![CDATA[13.15. NET-LINE-SPEC]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1134.htm#EDOC-NET-LINES"><![CDATA[13.16. NET-LINES]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1135.htm#EDOC-NET-MESSAGE"><![CDATA[13.17. NET-MESSAGE]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1136.htm#EDOC-NET-MESSAGE-DESC"><![CDATA[13.18. NET-MESSAGE-DESC]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1137.htm#EDOC-NET-MESSAGE-IDENTIFIER"><![CDATA[13.19. NET-MESSAGE-IDENTIFIER]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1138.htm#EDOC-NET-MESSAGE-IDENTIFIERS"><![CDATA[13.20. NET-MESSAGE-IDENTIFIERS]]></tocitem>
<tocitem level="2" target="msrnet-eadoc1139.htm#CH-GRP-NET-MESSAGE-LAYOUT"><![CDATA[14. NET-MESSAGE-LAYOUT ... NET-SIGNAL-CLASS]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1140.htm#EDOC-NET-MESSAGE-LAYOUT"><![CDATA[14.1. NET-MESSAGE-LAYOUT]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1141.htm#EDOC-NET-MESSAGE-SET"><![CDATA[14.2. NET-MESSAGE-SET]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1142.htm#EDOC-NET-MESSAGE-SETS"><![CDATA[14.3. NET-MESSAGE-SETS]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1143.htm#EDOC-NET-MESSAGE-SIGNAL"><![CDATA[14.4. NET-MESSAGE-SIGNAL]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1144.htm#EDOC-NET-MESSAGE-SIGNALS"><![CDATA[14.5. NET-MESSAGE-SIGNALS]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1145.htm#EDOC-NET-MESSAGE-SPEC"><![CDATA[14.6. NET-MESSAGE-SPEC]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1146.htm#EDOC-NET-MESSAGES"><![CDATA[14.7. NET-MESSAGES]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1147.htm#EDOC-NET-MGMT-SPEC"><![CDATA[14.8. NET-MGMT-SPEC]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1148.htm#EDOC-NET-NODE"><![CDATA[14.9. NET-NODE]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1149.htm#EDOC-NET-NODE-PORT"><![CDATA[14.10. NET-NODE-PORT]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1150.htm#EDOC-NET-NODE-PORT-REF"><![CDATA[14.11. NET-NODE-PORT-REF]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1151.htm#EDOC-NET-NODE-PORTS"><![CDATA[14.12. NET-NODE-PORTS]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1152.htm#EDOC-NET-NODE-REF"><![CDATA[14.13. NET-NODE-REF]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1153.htm#EDOC-NET-NODE-SPEC"><![CDATA[14.14. NET-NODE-SPEC]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1154.htm#EDOC-NET-NODE-VARIANTS"><![CDATA[14.15. NET-NODE-VARIANTS]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1155.htm#EDOC-NET-NODES"><![CDATA[14.16. NET-NODES]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1156.htm#EDOC-NET-OPER-SPEC"><![CDATA[14.17. NET-OPER-SPEC]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1157.htm#EDOC-NET-PORT-REF"><![CDATA[14.18. NET-PORT-REF]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1158.htm#EDOC-NET-SIGNAL"><![CDATA[14.19. NET-SIGNAL]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1159.htm#EDOC-NET-SIGNAL-CLASS"><![CDATA[14.20. NET-SIGNAL-CLASS]]></tocitem>
<tocitem level="2" target="msrnet-eadoc1160.htm#CH-GRP-NET-SIGNAL-GROUP"><![CDATA[15. NET-SIGNAL-GROUP ... NUMBER]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1161.htm#EDOC-NET-SIGNAL-GROUP"><![CDATA[15.1. NET-SIGNAL-GROUP]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1162.htm#EDOC-NET-SIGNAL-GROUPS"><![CDATA[15.2. NET-SIGNAL-GROUPS]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1163.htm#EDOC-NET-SIGNAL-REF"><![CDATA[15.3. NET-SIGNAL-REF]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1164.htm#EDOC-NET-SIGNAL-SPEC"><![CDATA[15.4. NET-SIGNAL-SPEC]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1165.htm#EDOC-NET-SIGNAL-SPEC-VARIANT"><![CDATA[15.5. NET-SIGNAL-SPEC-VARIANT]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1166.htm#EDOC-NET-SIGNAL-SPEC-VARIANTS"><![CDATA[15.6. NET-SIGNAL-SPEC-VARIANTS]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1167.htm#EDOC-NET-SIGNALS"><![CDATA[15.7. NET-SIGNALS]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1168.htm#EDOC-NET-TOPOLOGY-SPEC"><![CDATA[15.8. NET-TOPOLOGY-SPEC]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1169.htm#EDOC-NMLIST"><![CDATA[15.9. NMLIST]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1170.htm#EDOC-NODE-TYPE"><![CDATA[15.10. NODE-TYPE]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1171.htm#EDOC-NODE-VARIANT"><![CDATA[15.11. NODE-VARIANT]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1172.htm#EDOC-NOTE"><![CDATA[15.12. NOTE]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1173.htm#EDOC-NUMBER"><![CDATA[15.13. NUMBER]]></tocitem>
<tocitem level="2" target="msrnet-eadoc1174.htm#CH-GRP-OBJECTIVES"><![CDATA[16. OBJECTIVES ... OVERALL-PROJECT]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1175.htm#EDOC-OBJECTIVES"><![CDATA[16.1. OBJECTIVES]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1176.htm#EDOC-OFFSET"><![CDATA[16.2. OFFSET]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1177.htm#EDOC-OVERALL-PROJECT"><![CDATA[16.3. OVERALL-PROJECT]]></tocitem>
<tocitem level="2" target="msrnet-eadoc1178.htm#CH-GRP-P"><![CDATA[17. P ... PROJECT-DATA]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1179.htm#EDOC-P"><![CDATA[17.1. P]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1180.htm#EDOC-PARALLEL-DESIGNS"><![CDATA[17.2. PARALLEL-DESIGNS]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1181.htm#EDOC-PART-NUMBER"><![CDATA[17.3. PART-NUMBER]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1182.htm#EDOC-PHASE-RELATIONS"><![CDATA[17.4. PHASE-RELATIONS]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1183.htm#EDOC-PHONE"><![CDATA[17.5. PHONE]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1184.htm#EDOC-PHYS"><![CDATA[17.6. PHYS]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1185.htm#EDOC-PHYS-MAX"><![CDATA[17.7. PHYS-MAX]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1186.htm#EDOC-PHYS-MIN"><![CDATA[17.8. PHYS-MIN]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1187.htm#EDOC-POSITION"><![CDATA[17.9. POSITION]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1188.htm#EDOC-POWERDOWN-RECEIVE-TIME"><![CDATA[17.10. POWERDOWN-RECEIVE-TIME]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1189.htm#EDOC-POWERUP-RECEIVE-TIME"><![CDATA[17.11. POWERUP-RECEIVE-TIME]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1190.htm#EDOC-POWERUP-TRANSMIT-TIME"><![CDATA[17.12. POWERUP-TRANSMIT-TIME]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1191.htm#EDOC-PRIVATE-CODE"><![CDATA[17.13. PRIVATE-CODE]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1192.htm#EDOC-PRIVATE-CODES"><![CDATA[17.14. PRIVATE-CODES]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1193.htm#EDOC-PRM"><![CDATA[17.15. PRM]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1194.htm#EDOC-PRM-CHAR"><![CDATA[17.16. PRM-CHAR]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1195.htm#EDOC-PRMS"><![CDATA[17.17. PRMS]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1196.htm#EDOC-PROG-CODE"><![CDATA[17.18. PROG-CODE]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1197.htm#EDOC-PROJECT"><![CDATA[17.19. PROJECT]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1198.htm#EDOC-PROJECT-DATA"><![CDATA[17.20. PROJECT-DATA]]></tocitem>
<tocitem level="2" target="msrnet-eadoc1199.htm#CH-GRP-PROJECT-SCHEDULE"><![CDATA[18. PROJECT-SCHEDULE ... PURCHASING-COND]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1200.htm#EDOC-PROJECT-SCHEDULE"><![CDATA[18.1. PROJECT-SCHEDULE]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1201.htm#EDOC-PROTOCOL-CONFORMANCE"><![CDATA[18.2. PROTOCOL-CONFORMANCE]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1202.htm#EDOC-PROTOCOLS"><![CDATA[18.3. PROTOCOLS]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1203.htm#EDOC-PUBLISHER"><![CDATA[18.4. PUBLISHER]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1204.htm#EDOC-PURCHASING-COND"><![CDATA[18.5. PURCHASING-COND]]></tocitem>
<tocitem level="2" target="msrnet-eadoc1205.htm#CH-GRP-REASON"><![CDATA[19. REASON ... ROW]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1206.htm#EDOC-REASON"><![CDATA[19.1. REASON]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1207.htm#EDOC-REASON-ORDER"><![CDATA[19.2. REASON-ORDER]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1208.htm#EDOC-RECEIVERS"><![CDATA[19.3. RECEIVERS]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1209.htm#EDOC-REMARK"><![CDATA[19.4. REMARK]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1210.htm#EDOC-REVISION-LABEL"><![CDATA[19.5. REVISION-LABEL]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1211.htm#EDOC-ROLE"><![CDATA[19.6. ROLE]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1212.htm#EDOC-ROLES"><![CDATA[19.7. ROLES]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1213.htm#EDOC-ROW"><![CDATA[19.8. ROW]]></tocitem>
<tocitem level="2" target="msrnet-eadoc1214.htm#CH-GRP-SAMPLE"><![CDATA[20. SAMPLE ... SJW]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1215.htm#EDOC-SAMPLE"><![CDATA[20.1. SAMPLE]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1216.htm#EDOC-SAMPLE-POINT"><![CDATA[20.2. SAMPLE-POINT]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1217.htm#EDOC-SAMPLE-RATE"><![CDATA[20.3. SAMPLE-RATE]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1218.htm#EDOC-SAMPLE-REF"><![CDATA[20.4. SAMPLE-REF]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1219.htm#EDOC-SAMPLE-SPEC"><![CDATA[20.5. SAMPLE-SPEC]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1220.htm#EDOC-SAMPLES"><![CDATA[20.6. SAMPLES]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1221.htm#EDOC-SCHEDULE"><![CDATA[20.7. SCHEDULE]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1222.htm#EDOC-SCHEMATIC-ELEMENT"><![CDATA[20.8. SCHEMATIC-ELEMENT]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1223.htm#EDOC-SCHEMATIC-ELEMENTS"><![CDATA[20.9. SCHEMATIC-ELEMENTS]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1224.htm#EDOC-SEGMENT"><![CDATA[20.10. SEGMENT]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1225.htm#EDOC-SEGMENT-END-NODES"><![CDATA[20.11. SEGMENT-END-NODES]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1226.htm#EDOC-SEGMENT-LENGTH"><![CDATA[20.12. SEGMENT-LENGTH]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1227.htm#EDOC-SEGMENTATION-DESC"><![CDATA[20.13. SEGMENTATION-DESC]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1228.htm#EDOC-SEGMENTATION-SPEC"><![CDATA[20.14. SEGMENTATION-SPEC]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1229.htm#EDOC-SEGMENTS"><![CDATA[20.15. SEGMENTS]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1230.htm#EDOC-SENDER"><![CDATA[20.16. SENDER]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1231.htm#EDOC-SENDERS"><![CDATA[20.17. SENDERS]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1232.htm#EDOC-SHORT-NAME"><![CDATA[20.18. SHORT-NAME]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1233.htm#EDOC-SI-UNIT"><![CDATA[20.19. SI-UNIT]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1234.htm#EDOC-SJW"><![CDATA[20.20. SJW]]></tocitem>
<tocitem level="2" target="msrnet-eadoc1235.htm#CH-GRP-SPANSPEC"><![CDATA[21. SPANSPEC ... SW-UNIT-DISPLAY]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1236.htm#EDOC-SPANSPEC"><![CDATA[21.1. SPANSPEC]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1237.htm#EDOC-STATE"><![CDATA[21.2. STATE]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1238.htm#EDOC-STATE-1"><![CDATA[21.3. STATE-1]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1239.htm#EDOC-STD"><![CDATA[21.4. STD]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1240.htm#EDOC-SUB"><![CDATA[21.5. SUB]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1241.htm#EDOC-SUBTITLE"><![CDATA[21.6. SUBTITLE]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1242.htm#EDOC-SUP"><![CDATA[21.7. SUP]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1243.htm#EDOC-SW-ASAP-6-PRM-METHOD"><![CDATA[21.8. SW-ASAP-6-PRM-METHOD]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1244.htm#EDOC-SW-BASE-TYPE"><![CDATA[21.9. SW-BASE-TYPE]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1245.htm#EDOC-SW-COMPU-GENERIC-MATH"><![CDATA[21.10. SW-COMPU-GENERIC-MATH]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1246.htm#EDOC-SW-COMPU-METHOD"><![CDATA[21.11. SW-COMPU-METHOD]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1247.htm#EDOC-SW-COMPU-METHOD-REF"><![CDATA[21.12. SW-COMPU-METHOD-REF]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1248.htm#EDOC-SW-COMPU-METHOD-TABLE"><![CDATA[21.13. SW-COMPU-METHOD-TABLE]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1249.htm#EDOC-SW-COMPU-METHOD-TEXT"><![CDATA[21.14. SW-COMPU-METHOD-TEXT]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1250.htm#EDOC-SW-COMPU-METHOD-TEXT-PAIR"><![CDATA[21.15. SW-COMPU-METHOD-TEXT-PAIR]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1251.htm#EDOC-SW-COMPU-METHOD-VALUE-PAIR"><![CDATA[21.16. SW-COMPU-METHOD-VALUE-PAIR]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1252.htm#EDOC-SW-COMPU-METHODS"><![CDATA[21.17. SW-COMPU-METHODS]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1253.htm#EDOC-SW-LIMITS"><![CDATA[21.18. SW-LIMITS]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1254.htm#EDOC-SW-UNIT"><![CDATA[21.19. SW-UNIT]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1255.htm#EDOC-SW-UNIT-DISPLAY"><![CDATA[21.20. SW-UNIT-DISPLAY]]></tocitem>
<tocitem level="2" target="msrnet-eadoc1256.htm#CH-GRP-SW-UNIT-FROM-REF-METHOD"><![CDATA[22. SW-UNIT-FROM-REF-METHOD ... SYSTEM-OVERVIEW]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1257.htm#EDOC-SW-UNIT-FROM-REF-METHOD"><![CDATA[22.1. SW-UNIT-FROM-REF-METHOD]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1258.htm#EDOC-SW-UNIT-REF"><![CDATA[22.2. SW-UNIT-REF]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1259.htm#EDOC-SW-UNIT-TO-REF-METHOD"><![CDATA[22.3. SW-UNIT-TO-REF-METHOD]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1260.htm#EDOC-SW-UNITS"><![CDATA[22.4. SW-UNITS]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1261.htm#EDOC-SYNC-EDGE"><![CDATA[22.5. SYNC-EDGE]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1262.htm#EDOC-SYSTEM-OVERVIEW"><![CDATA[22.6. SYSTEM-OVERVIEW]]></tocitem>
<tocitem level="2" target="msrnet-eadoc1263.htm#CH-GRP-TABLE"><![CDATA[23. TABLE ... TT]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1264.htm#EDOC-TABLE"><![CDATA[23.1. TABLE]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1265.htm#EDOC-TBD"><![CDATA[23.2. TBD]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1266.htm#EDOC-TBODY"><![CDATA[23.3. TBODY]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1267.htm#EDOC-TBR"><![CDATA[23.4. TBR]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1268.htm#EDOC-TEAM-MEMBER"><![CDATA[23.5. TEAM-MEMBER]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1269.htm#EDOC-TEAM-MEMBER-REF"><![CDATA[23.6. TEAM-MEMBER-REF]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1270.htm#EDOC-TEAM-MEMBER-REFS"><![CDATA[23.7. TEAM-MEMBER-REFS]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1271.htm#EDOC-TEAM-MEMBERS"><![CDATA[23.8. TEAM-MEMBERS]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1272.htm#EDOC-TEX-MATH"><![CDATA[23.9. TEX-MATH]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1273.htm#EDOC-TEXT"><![CDATA[23.10. TEXT]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1274.htm#EDOC-TFOOT"><![CDATA[23.11. TFOOT]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1275.htm#EDOC-TGROUP"><![CDATA[23.12. TGROUP]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1276.htm#EDOC-THEAD"><![CDATA[23.13. THEAD]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1277.htm#EDOC-TOL"><![CDATA[23.14. TOL]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1278.htm#EDOC-TOPIC-1"><![CDATA[23.15. TOPIC-1]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1279.htm#EDOC-TOPIC-2"><![CDATA[23.16. TOPIC-2]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1280.htm#EDOC-TOPOLOGY-TYPE"><![CDATA[23.17. TOPOLOGY-TYPE]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1281.htm#EDOC-TRANSMISSION-PRMS"><![CDATA[23.18. TRANSMISSION-PRMS]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1282.htm#EDOC-TRANSMISSION-SPEC"><![CDATA[23.19. TRANSMISSION-SPEC]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1283.htm#EDOC-TT"><![CDATA[23.20. TT]]></tocitem>
<tocitem level="2" target="msrnet-eadoc1284.htm#CH-GRP-TYP"><![CDATA[24. TYP ... TYP]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1285.htm#EDOC-TYP"><![CDATA[24.1. TYP]]></tocitem>
<tocitem level="2" target="msrnet-eadoc1286.htm#CH-GRP-UNIT"><![CDATA[25. UNIT ... USED-LANGUAGES]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1287.htm#EDOC-UNIT"><![CDATA[25.1. UNIT]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1288.htm#EDOC-USED-LANGUAGES"><![CDATA[25.2. USED-LANGUAGES]]></tocitem>
<tocitem level="2" target="msrnet-eadoc1289.htm#CH-GRP-V"><![CDATA[26. V ... VERBATIM]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1290.htm#EDOC-V"><![CDATA[26.1. V]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1291.htm#EDOC-VALUE"><![CDATA[26.2. VALUE]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1292.htm#EDOC-VARIANT-CHAR"><![CDATA[26.3. VARIANT-CHAR]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1293.htm#EDOC-VARIANT-CHAR-ASSIGN"><![CDATA[26.4. VARIANT-CHAR-ASSIGN]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1294.htm#EDOC-VARIANT-CHAR-ASSIGNS"><![CDATA[26.5. VARIANT-CHAR-ASSIGNS]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1295.htm#EDOC-VARIANT-CHAR-REF"><![CDATA[26.6. VARIANT-CHAR-REF]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1296.htm#EDOC-VARIANT-CHAR-VALUE"><![CDATA[26.7. VARIANT-CHAR-VALUE]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1297.htm#EDOC-VARIANT-CHARS"><![CDATA[26.8. VARIANT-CHARS]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1298.htm#EDOC-VARIANT-DEF"><![CDATA[26.9. VARIANT-DEF]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1299.htm#EDOC-VARIANT-DEF-REF"><![CDATA[26.10. VARIANT-DEF-REF]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1300.htm#EDOC-VARIANT-DEF-REFS"><![CDATA[26.11. VARIANT-DEF-REFS]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1301.htm#EDOC-VARIANT-DEFS"><![CDATA[26.12. VARIANT-DEFS]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1302.htm#EDOC-VARIANT-SPEC"><![CDATA[26.13. VARIANT-SPEC]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1303.htm#EDOC-VERBATIM"><![CDATA[26.14. VERBATIM]]></tocitem>
<tocitem level="2" target="msrnet-eadoc1304.htm#CH-GRP-XDOC"><![CDATA[27. XDOC ... XREF]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1305.htm#EDOC-XDOC"><![CDATA[27.1. XDOC]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1306.htm#EDOC-XFILE"><![CDATA[27.2. XFILE]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1307.htm#EDOC-XREF"><![CDATA[27.3. XREF]]></tocitem>
<tocitem level="2" target="msrnet-eadoc1308.htm#CH-GRP-ZIP"><![CDATA[28. ZIP ... ZIP]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1309.htm#EDOC-ZIP"><![CDATA[28.1. ZIP]]></tocitem>
<tocitem level="2" target="msrnet-eadoc1310.htm#459316"><![CDATA[Technical Terms]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1311.htm#ttsCODE"><![CDATA[Code]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1312.htm#ttsORGANISATION"><![CDATA[Organisations]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1313.htm#ttsOTHER"><![CDATA[OTHER]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1314.htm#ttsPRODUCT"><![CDATA[Products]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1315.htm#ttsSGML-ATTRIBUTE"><![CDATA[SGML Attributes]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1316.htm#ttsSGMLTAG"><![CDATA[SGML Elements]]></tocitem>
<tocitem level="3" target="msrnet-eadoc1317.htm#ttsTOOL"><![CDATA[Tools]]></tocitem>
</toc>
